version: 2.1.80
files:
  - url: plist-player-win7-2.1.80-ia32-setup.exe
    sha512: hmTsgCCtvy5z1z9A/tbrTDGmt3ovwg2MWgBmrrKXP+7ff+H6bTKnGv8B8z74dAaCE2VJgpiGNahvXPPO90bFow==
    size: 76602091
path: plist-player-win7-2.1.80-ia32-setup.exe
sha512: hmTsgCCtvy5z1z9A/tbrTDGmt3ovwg2MWgBmrrKXP+7ff+H6bTKnGv8B8z74dAaCE2VJgpiGNahvXPPO90bFow==
releaseDate: '2025-09-18T20:50:02.984Z'
